a.interwiki {
    background: transparent url(/caseaces/index_files/lib/images/interwiki.png) 0px 1px no-repeat;
    padding-left: 16px;
}

a.iw_wp {
    background-image: url(/caseaces/index_files/lib/images/interwiki/wp.gif)
}

a.iw_wpde {
    background-image: url(/caseaces/index_files/lib/images/interwiki/wpde.gif)
}

a.iw_wpmeta {
    background-image: url(/caseaces/index_files/lib/images/interwiki/wpmeta.gif)
}

a.iw_doku {
    background-image: url(/caseaces/index_files/lib/images/interwiki/doku.gif)
}

a.iw_sb {
    background-image: url(/caseaces/index_files/lib/images/interwiki/sb.gif)
}

a.iw_amazon {
    background-image: url(/caseaces/index_files/lib/images/interwiki/amazon.gif)
}

a.iw_amazon_de {
    background-image: url(/caseaces/index_files/lib/images/interwiki/amazon.de.gif)
}

a.iw_amazon_uk {
    background-image: url(/caseaces/index_files/lib/images/interwiki/amazon.uk.gif)
}

a.iw_phpfn {
    background-image: url(/caseaces/index_files/lib/images/interwiki/phpfn.gif)
}

a.iw_dokubug {
    background-image: url(/caseaces/index_files/lib/images/interwiki/dokubug.gif)
}

a.iw_coral {
    background-image: url(/caseaces/index_files/lib/images/interwiki/coral.gif)
}

a.iw_google {
    background-image: url(/caseaces/index_files/lib/images/interwiki/google.gif)
}

a.iw_meatball {
    background-image: url(/caseaces/index_files/lib/images/interwiki/meatball.gif)
}

a.iw_wiki {
    background-image: url(/caseaces/index_files/lib/images/interwiki/wiki.gif)
}

a.mediafile {
    background: transparent url(/caseaces/index_files/lib/images/fileicons/file.png) 0px 1px no-repeat;
    padding-left: 18px;
    padding-bottom: 1px;
}

a.mf_jpg {
    background-image: url(/caseaces/index_files/lib/images/fileicons/jpg.png)
}

a.mf_jpeg {
    background-image: url(/caseaces/index_files/lib/images/fileicons/jpeg.png)
}

a.mf_gif {
    background-image: url(/caseaces/index_files/lib/images/fileicons/gif.png)
}

a.mf_png {
    background-image: url(/caseaces/index_files/lib/images/fileicons/png.png)
}

a.mf_tgz {
    background-image: url(/caseaces/index_files/lib/images/fileicons/tgz.png)
}

a.mf_tar {
    background-image: url(/caseaces/index_files/lib/images/fileicons/tar.png)
}

a.mf_gz {
    background-image: url(/caseaces/index_files/lib/images/fileicons/gz.png)
}

a.mf_bz2 {
    background-image: url(/caseaces/index_files/lib/images/fileicons/bz2.png)
}

a.mf_zip {
    background-image: url(/caseaces/index_files/lib/images/fileicons/zip.png)
}

a.mf_rar {
    background-image: url(/caseaces/index_files/lib/images/fileicons/rar.png)
}

a.mf_pdf {
    background-image: url(/caseaces/index_files/lib/images/fileicons/pdf.png)
}

a.mf_ps {
    background-image: url(/caseaces/index_files/lib/images/fileicons/ps.png)
}

a.mf_doc {
    background-image: url(/caseaces/index_files/lib/images/fileicons/doc.png)
}

a.mf_xls {
    background-image: url(/caseaces/index_files/lib/images/fileicons/xls.png)
}

a.mf_ppt {
    background-image: url(/caseaces/index_files/lib/images/fileicons/ppt.png)
}

a.mf_rtf {
    background-image: url(/caseaces/index_files/lib/images/fileicons/rtf.png)
}

a.mf_swf {
    background-image: url(/caseaces/index_files/lib/images/fileicons/swf.png)
}

a.mf_rpm {
    background-image: url(/caseaces/index_files/lib/images/fileicons/rpm.png)
}

a.mf_deb {
    background-image: url(/caseaces/index_files/lib/images/fileicons/deb.png)
}

a.mf_sxw {
    background-image: url(/caseaces/index_files/lib/images/fileicons/sxw.png)
}

a.mf_sxc {
    background-image: url(/caseaces/index_files/lib/images/fileicons/sxc.png)
}

a.mf_sxi {
    background-image: url(/caseaces/index_files/lib/images/fileicons/sxi.png)
}

a.mf_sxd {
    background-image: url(/caseaces/index_files/lib/images/fileicons/sxd.png)
}

a.mf_odc {
    background-image: url(/caseaces/index_files/lib/images/fileicons/odc.png)
}

a.mf_odf {
    background-image: url(/caseaces/index_files/lib/images/fileicons/odf.png)
}

a.mf_odg {
    background-image: url(/caseaces/index_files/lib/images/fileicons/odg.png)
}

a.mf_odi {
    background-image: url(/caseaces/index_files/lib/images/fileicons/odi.png)
}

a.mf_odp {
    background-image: url(/caseaces/index_files/lib/images/fileicons/odp.png)
}

a.mf_ods {
    background-image: url(/caseaces/index_files/lib/images/fileicons/ods.png)
}

a.mf_odt {
    background-image: url(/caseaces/index_files/lib/images/fileicons/odt.png)
}

div.clearer {
    clear: both;
    line-height: 0px;
    height: 0;
    overflow: hidden;
}

div.no {
    display: inline;
    margin: 0;
    padding: 0;
}.hidden {
    display: none;
}

div.error {
    background: #fcc url(/caseaces/index_files/lib/styles/../images/error.png) 0.5em 0px no-repeat;
    color: #000;
    border-bottom: 1px solid #faa;
    font-size: 90%;
    margin: 0;
    padding-left: 3em;
    overflow: hidden;
}

div.info {
    background: #ccf url(/caseaces/index_files/lib/styles/../images/info.png) 0.5em 0px no-repeat;
    color: #000;
    border-bottom: 1px solid #aaf;
    font-size: 90%;
    margin: 0;
    padding-left: 3em;
    overflow: hidden;
}

div.success {
    background: #cfc url(/caseaces/index_files/lib/styles/../images/success.png) 0.5em 0px no-repeat;
    color: #000;
    border-bottom: 1px solid #afa;
    font-size: 90%;
    margin: 0;
    padding-left: 3em;
    overflow: hidden;
}

div.notify {
    background: #ffc url(/caseaces/index_files/lib/styles/../images/notify.png) 0.5em 0px no-repeat;
    color: #000;
    border-bottom: 1px solid #ffa;
    font-size: 90%;
    margin: 0;
    padding-left: 3em;
    overflow: hidden;
}.medialeft {
    float: left;
}.mediaright {
    float: right;
}.mediacenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}.leftalign {
    text-align: left;
}.centeralign {
    text-align: center;
}.rightalign {
    text-align: right;
}

em.u {
    font-style: normal;
    text-decoration: underline;
}

em em.u {
    font-style: italic;
}.code .br0 {
    color: #6c6;
}.code .co1 {
    color: #808080;
    font-style: italic;
}.code .co2 {
    color: #808080;
    font-style: italic;
}.code .co3 {
    color: #808080;
}.code .coMULTI {
    color: #808080;
    font-style: italic;
}.code .es0 {
    color: #009;
    font-weight: bold;
}.code .kw1 {
    color: #b1b100;
}.code .kw2 {
    color: #000;
    font-weight: bold;
}.code .kw3 {
    color: #006;
}.code .kw4 {
    color: #933;
}.code .kw5 {
    color: #00f;
}.code .me1 {
    color: #060;
}.code .me2 {
    color: #060;
}.code .nu0 {
    color: #c6c;
}.code .re0 {
    color: #00f;
}.code .re1 {
    color: #00f;
}.code .re2 {
    color: #00f;
}.code .re3 {
    color: #f33;
    font-weight: bold;
}.code .re4 {
    color: #099;
}.code .st0 {
    color: #f00;
}.code .sy0 {
    color: #6c6;
}

div#acl_manager div#acl__tree {
    font-size: 90%;
    width: 25%;
    height: 300px;
    float: left;
    overflow: auto;
    border: 1px solid #61a0ff;
    text-align: left;
}

div#acl_manager div#acl__tree a.cur {
    background-color: #ffdb9e;
    font-weight: bold;
}

div#acl_manager div#acl__tree ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div#acl_manager div#acl__tree li {
    padding-left: 1em;
}

div#acl_manager div#acl__tree ul img {
    margin-right: 0.25em;
    cursor: pointer;
}

div#acl_manager div#acl__detail {
    width: 73%;
    height: 300px;
    float: right;
    overflow: auto;
}

div#acl_manager div#acl__detail fieldset {
    width: 90%;
}

div#acl_manager div#acl__detail div#acl__user {
    border: 1px solid #61a0ff;
    padding: 0.5em;
    margin-bottom: 0.6em;
}

div#acl_manager table.inline {
    width: 100%;
    margin: 0;
}

div#acl_manager .aclgroup {
    background: transparent url(/caseaces/index_files/lib/plugins/acl/pix/group.png) 0px 1px no-repeat;
    padding: 1px 0px 1px 18px;
}

div#acl_manager .acluser {
    background: transparent url(/caseaces/index_files/lib/plugins/acl/pix/user.png) 0px 1px no-repeat;
    padding: 1px 0px 1px 18px;
}

div#acl_manager .aclpage {
    background: transparent url(/caseaces/index_files/lib/plugins/acl/pix/page.png) 0px 1px no-repeat;
    padding: 1px 0px 1px 18px;
}

div#acl_manager .aclns {
    background: transparent url(/caseaces/index_files/lib/plugins/acl/pix/ns.png) 0px 1px no-repeat;
    padding: 1px 0px 1px 18px;
}

div#acl_manager label.disabled {
    color: #6f6f6f !important;
}#acl_manager label {
    text-align: left;
    font-weight: normal;
    display: inline;
}#acl_manager table {
    margin-left: 10%;
    width: 80%;
}#acl_manager table tr {
    background-color: inherit;
}#acl_manager table tr:hover {
    background-color: #d9e8ff;
}#user__manager tr.disabled {
    color: #6f6f6f;
    background: #e4e4e4;
}#user__manager tr.user_info {
    vertical-align: top;
}#user__manager div.edit_user {
    width: 46%;
    float: left;
}#user__manager table {
    margin-bottom: 1em;
}#user__manager input.button[disabled] {
    color: #ccc !important;
    border-color: #ccc !important;
}#config__manager div.success, #config__manager div.error, #config__manager div.info {
    background-position: 0.5em;
    padding: 0.5em;
    text-align: center;
}#config__manager fieldset {
    margin: 1em;
    width: auto;
    margin-bottom: 2em;
    background-color: #d9e8ff;
    color: #000;
    padding: 0 1em;
}#config__manager legend {
    font-size: 1.25em;
}#config__manager form {
}#config__manager table {
    margin: 1em 0;
    width: 100%;
}#config__manager fieldset td {
    text-align: left;
}#config__manager fieldset td.value {
    width: 30em;
}#config__manager td.label {
    padding: 0.8em 0 0.6em 1em;
    vertical-align: top;
}#config__manager td.label span.outkey {
    font-size: 70%;
    margin-top: -1.7em;
    margin-left: -1em;
    display: block;
    background-color: #fff;
    color: #6f6f6f;
    float: left;
    padding: 0 0.1em;
}#config__manager td input.edit {
    width: 30em;
}#config__manager td select.edit {
}#config__manager td textarea.edit {
    width: 27.5em;
    height: 4em;
}#config__manager tr .input, #config__manager tr input, #config__manager tr textarea, #config__manager tr select {
    background-color: #fff;
    color: #000;
}#config__manager tr.default .input, #config__manager tr.default input, #config__manager tr.default textarea, #config__manager tr.default select, #config__manager .selectiondefault {
    background-color: #cdf;
    color: #000;
}#config__manager tr.protected .input, #config__manager tr.protected input, #config__manager tr.protected textarea, #config__manager tr.protected select, #config__manager tr.protected .selection {
    background-color: #fcc !important;
    color: #000 !important;
}#config__manager td.error {
    background-color: red;
    color: #000;
}#config__manager .selection {
    width: 14.8em;
    float: left;
    margin: 0 0.3em 2px 0;
}#config__manager .selection label {
    float: right;
    width: 14em;
    font-size: 90%;
} * html #config__manager .selection label {
    padding-top: 2px;
}#config__manager .selection input.checkbox {
    padding-left: 0.7em;
}#config__manager .other {
    clear: both;
    padding-top: 0.5em;
}#config__manager .other label {
    padding-left: 2px;
    font-size: 90%;
}#plugin__manager {
}#plugin__manager h2 {
    margin-left: 0;
}#plugin__manager form {
    display: block;
    margin: 0;
    padding: 0;
}#plugin__manager legend {
    display: none;
}#plugin__manager fieldset {
    width: auto;
}#plugin__manager .button {
    margin: 0;
}#plugin__manager p, #plugin__manager label {
    text-align: left;
}#plugin__manager .hidden {
    display: none;
}#plugin__manager .new {
    background: #dee7ec;
}#plugin__manager input[disabled] {
    color: #ccc;
    border-color: #ccc;
}#plugin__manager .pm_menu, #plugin__manager .pm_info {
    margin-left: 0;
    text-align: left;
}#plugin__manager .pm_menu {
    float: left;
    width: 48%;
}#plugin__manager .pm_info {
    float: right;
    width: 50%;
}#plugin__manager .common {
}#plugin__manager .common form {
}#plugin__manager .common fieldset {
    margin: 0;
    padding: 0 0 1.0em 0;
    text-align: left;
    border: none;
}#plugin__manager .common label {
    padding: 0 0 0.5em 0;
}#plugin__manager .common input {
}#plugin__manager .common input.edit {
    width: 24em;
    margin: 0.5em;
}#plugin__manager .common .button {
}#plugin__manager form.plugins {
}#plugin__manager .plugins fieldset {
    color: #000;
    background: #fff;
    text-align: right;
    border-top: none;
    border-right: none;
    border-left: none;
}#plugin__manager .plugins fieldset.protected {
    background: #fdd;
    color: #000;
}#plugin__manager .plugins fieldset.disabled {
    background: #e0e0e0;
    color: #a8a8a8;
}#plugin__manager .plugins .legend {
    color: #000;
    background: inherit;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 1.4em;
    font-weight: normal;
    text-align: left;
    float: left;
    padding: 0;
    clear: none;
}#plugin__manager .plugins .button {
    font-size: 95%;
}#plugin__manager .plugins fieldset.buttons {
    border: none;
}#plugin__manager .plugins fieldset.buttons .button {
    float: left;
}#plugin__manager .pm_info h3 {
    margin-left: 0;
}#plugin__manager .pm_info dl {
    margin: 1em 0;
    padding: 0;
}#plugin__manager .pm_info dt {
    width: 6em;
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
}#plugin__manager .pm_info dd {
    margin: 0 0 0 7em;
    padding: 0;
    background: none;
}#plugin__manager .plugins .enable {
    float: left;
    width: auto;
    margin-right: 0.5em;
}

div.dokuwiki {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}#minima__wide_left, #minima__wide_right {
    width: 987px;
}#minima__medium_left, #minima__medium_right {
    width: 754px;
}#minima__narrow_left, #minima__narrow_right {
    width: 610px;
}

div.dokuwiki .header {
    height: 113px;
    border-left: 1px solid #003f9e;
    border-right: 1px solid #003f9e;
}#minima__wide_left .header, #minima__wide_right .header {
    background: transparent url(/caseaces/index_files/lib/tpl/r7throot1/images/header_wide_blue.jpg) no-repeat;
}#minima__medium_left .header, #minima__medium_right .header {
    background: transparent url(/caseaces/index_files/lib/tpl/r7throot1/images/header_medium_blue.jpg) no-repeat;
}#minima__narrow_left .header, #minima__narrow_right .header {
    background: transparent url(/caseaces/index_files/lib/tpl/r7throot1/images/header_narrow_blue.jpg) no-repeat;
}#minima__wide_left .header {
    padding: 21px 89px 13px 288px;
}#minima__medium_left .header {
    padding: 21px 68px 13px 220px;
}#minima__narrow_left .header {
    padding: 21px 55px 13px 178px;
}#minima__wide_right .header {
    padding: 21px 55px 13px 89px;
}#minima__medium_right .header {
    padding: 21px 42px 13px 68px;
}#minima__narrow_right .header {
    padding: 21px 34px 13px 55px;
}

div.dokuwiki .logo {
    font-size: 220%;
    font-weight: bolder;
    margin-top: 8px;
}

div.dokuwiki .logo a {
    color: #fff !important;
    text-decoration: none !important;
}

div.dokuwiki div.main {
    overflow: auto;
    background-color: #fff;
    border-left: 1px solid #003f9e;
    border-right: 1px solid #003f9e;
    width: 752px;
    height: 100%
}

div.dokuwiki div.page {
    text-align: justify;
    line-height: 1.5em;
    padding-top: 21px;
    padding-bottom: 34px;
    background-color: #fff;
}

div.dokuwiki div.tabs {
    font-size: 12px;
    line-height: 1em;
    padding-top: 6px;
    padding-bottom: 3px;
    background-color: #fff;
    border-bottom: 1px solid #61a0ff;
    margin-left: 15px;
    margin-right: 15px;
}

div.dokuwiki span.activetab {
    background-color: #fff;
    padding: 1px 5px;
    border: 1px solid #61a0ff;
    border-bottom: 1px solid #fff;
}

div.dokuwiki a.tab {
    background-color: #f2f2f2;
    padding: 1px 5px;
    border: 1px solid #c8c8c8;
    border-bottom: 0px;
}

div.dokuwiki a.tab:hover {
    text-decoration: none;
    background-color: #c2daff;
    border: 1px solid #61a0ff;
    border-bottom: 0px;
}#minima__wide_left div.page, #minima__wide_left div.tabs, #minima__wide_left div.breadcrumbs {
    padding-left: 55px;
    padding-right: 88px;
    float: right;
    width: 590px;
}#minima__medium_left div.page, #minima__medium_left div.tabs, #minima__medium_left div.breadcrumbs {
    padding-left: 42px;
    padding-right: 67px;
    float: right;
    width: 466px;
}#minima__narrow_left div.page, #minima__narrow_left div.tabs, #minima__narrow_left div.breadcrumbs {
    padding-left: 34px;
    padding-right: 54px;
    float: right;
    width: 377px;
}#minima__wide_right div.page, #minima__wide_right div.tabs, #minima__wide_right div.breadcrumbs {
    padding-left: 40px;
    padding-right: 10px;
    float: left;
    width: 710px;
}#minima__wide_right div.breadcrumbs {
    width: 935px;
    height: 47px;
    background: url(/caseaces/index_files/lib/tpl/r7throot1/images/fnd_menu.png) repeat-x top left;
}#minima__medium_right div.page, #minima__medium_right div.tabs, #minima__medium_right div.breadcrumbs {
    padding-left: 67px;
    padding-right: 42px;
    float: left;
    width: 466px;
}#minima__narrow_right div.page, #minima__narrow_right div.tabs, #minima__narrow_right div.breadcrumbs {
    padding-left: 54px;
    padding-right: 34px;
    float: left;
    width: 377px;
}

div.dokuwiki div.sidebar {
    font-size: 90%;
    border-left: 1px solid #dedede;
    margin-top: 50px;
}

div.dokuwiki div.sidebar:after {
    content: "&nbsp;";
    display: block;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
}

div.dokuwiki div.sidebar .toc {
    display: none
}

div.dokuwiki .toc {
    display: none
}#minima__wide_left div.sidebar {
    padding: 21px 34px 34px 54px;
    width: 144px;
}#minima__medium_left div.sidebar {
    padding: 21px 26px 34px 41px;
    width: 110px;
}#minima__narrow_left div.sidebar {
    padding: 21px 21px 34px 33px;
    width: 89px;
}#minima__wide_right div.sidebar {
    width: 150px;
    margin-left: 800px;
    padding: 21px 54px 34px 34px;
    padding-right: 10px;
    padding-left: 15px;
}#minima__medium_right div.sidebar {
    margin-left: 575px;
    padding: 21px 41px 34px 26px;
}#minima__narrow_right div.sidebar {
    margin-left: 465px;
    padding: 21px 33px 34px 21px;
}#minima__wide_left div.sidebar:after, #minima__medium_left div.sidebar:after, #minima__narrow_left div.sidebar:after {
    clear: right;
}#minima__wide_right div.sidebar:after, #minima__medium_right div.sidebar:after, #minima__narrow_right div.sidebar:after {
    clear: left;
}

div.dokuwiki div.bar {
    margin-top: 50px;
    clear: both;
}#minima__wide_left div.bar, #minima__medium_left div.bar, #minima__narrow_left div.bar {
    padding: 2px 2px 2px 0;
}#minima__wide_right div.bar, #minima__medium_right div.bar, #minima__narrow_right div.bar {
    padding: 2px 0 2px 2px;
}#minima__wide_left div.bar {
    text-align: center;
    width: 607px;
}#minima__medium_left div.bar {
    text-align: center;
    width: 463px;
}#minima__narrow_left div.bar {
    text-align: center;
    width: 374px;
}#minima__wide_right div.bar {
    text-align: center;
    width: 662px;
}#minima__medium_right div.bar {
    text-align: center;
    width: 505px;
}#minima__narrow_right div.bar {
    text-align: center;
    width: 408px;
}

div.dokuwiki div.meta {
    margin-top: 2em;
    color: #003f9e;
    font-size: 80%;
}

div.dokuwiki div.footer {
    height: 86px;
    background: #808080 url(/caseaces/index_files/lib/tpl/r7throot1/images/fnd_footer.jpg) no-repeat top;
    border-left: 1px solid #003f9e;
    border-right: 1px solid #003f9e;
}

div.dokuwiki div.footer {
    text-align: center;
    padding-left: 35px;
    padding-top: 30px;
}

div.dokuwiki div.footer a img {
    opacity: 0.5;
    border: 0;
}

div.dokuwiki div.footer a:hover img {
    opacity: 1;
}

div.dokuwiki div.borderbottom {
    width: 100%;
    border-bottom: 1px solid #003f9e;
}#no {
    display: none;
} * {
    padding: 0;
    margin: 0;
}

html, body {
    height: 100%;
}

body {
    font: 80% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    text-align: center;
    background: #808080 url(/caseaces/index_files/lib/tpl/r7throot1/images/fnd_body.png) repeat-y top;
    color: #000;
    font: 0.8em / 160% "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
    font-size: 75%;
    font-family: lucida grande, arial, sans serif;
    font-size: 11px;
    font-weight: normal;
}

div.dokuwiki {
    text-align: left;
}

div.dokuwiki table {
    font-size: 100%;
}

div.dokuwiki tr, div.dokuwiki td, div.dokuwiki th {
}

div.dokuwiki img {
    border: 0;
}

div.dokuwiki p, div.dokuwiki blockquote, div.dokuwiki table, div.dokuwiki pre {
    margin: 0 0 1em 0;
}

div.dokuwiki hr {
    border: 0px;
    border-top: 1px solid #61a0ff;
    text-align: center;
    height: 0px;
    margin: 1em 0;
}

div.dokuwiki div.nothing {
    text-align: center;
    margin: 2em;
}

div.dokuwiki form {
    border: none;
    display: inline;
}

div.dokuwiki label.block {
    display: block;
    text-align: right;
    font-weight: bold;
}

div.dokuwiki label.simple {
    display: block;
    text-align: left;
    font-weight: normal;
}

div.dokuwiki label.block input.edit {
    width: 50%;
}

div.dokuwiki fieldset {
    width: 286px;
    text-align: center;
    border: 1px solid #61a0ff;
    padding: 0.5em;
    margin: auto;
    margin-bottom: 1.5em;
}

div.dokuwiki textarea.edit {
    font-family: monospace;
    font-size: 14px;
    color: #000;
    background-color: #fff;
    border: 1px solid #61a0ff;
    padding: 0.3em 0 0 0.3em;
    width: 100%;
}

html > body div.dokuwiki textarea.edit {
    background: #fff url(/caseaces/index_files/lib/tpl/r7throot1/images/inputshadow.png) repeat-x top;
}

div.dokuwiki input.edit, div.dokuwiki select.edit {
    font-size: 100%;
    border: 1px solid #61a0ff;
    color: #000;
    background-color: #fff;
    vertical-align: middle;
    margin: 1px;
    padding: 0.20em 0.3em;
    display: inline;
}

html > body div.dokuwiki input.edit, html > body div.dokuwiki select.edit {
    background: #fff url(/caseaces/index_files/lib/tpl/r7throot1/images/inputshadow.png) repeat-x top;
}

div.dokuwiki select.edit {
    padding: 0.1em 0;
}

div.dokuwiki input.missing {
    font-size: 100%;
    border: 1px solid #61a0ff;
    color: #000;
    background-color: #ffc2d1;
    vertical-align: middle;
    margin: 1px;
    padding: 0.20em 0.3em;
    display: inline;
}

div.dokuwiki textarea.edit[disabled], div.dokuwiki textarea.edit[readonly], div.dokuwiki input.edit[disabled], div.dokuwiki input.edit[readonly], div.dokuwiki select.edit[disabled] {
    background-color: #f2f2f2 !important;
    color: #6f6f6f !important;
}

div.dokuwiki div.toolbar, div.dokuwiki div#wiki__editbar {
    margin: 2px 0;
    text-align: left;
}

div.dokuwiki div#size__ctl {
    float: right;
    width: 60px;
    height: 2.7em;
}

div.dokuwiki #size__ctl img {
    cursor: pointer;
}

div.dokuwiki div#wiki__editbar div.editButtons {
    float: left;
    padding: 0 1.0em 0.7em 0;
}

div.dokuwiki div#wiki__editbar div.summary {
    float: left;
}

div.dokuwiki .nowrap {
    white-space: nowrap;
}

div.dokuwiki div#draft__status {
    float: right;
    color: #003f9e;
}

div.dokuwiki input.button, div.dokuwiki button.button {
    border: 1px solid #c8c8c8;
    color: #000;
    background-color: #f2f2f2;
    vertical-align: middle;
    text-decoration: none;
    font-size: 100%;
    cursor: pointer;
    margin: 1px;
    padding: 0.125em 0.4em;
}

div.dokuwiki input.button:hover, div.dokuwiki button.button:hover {
    border: 1px solid #61a0ff;
    background-color: #c2daff;
}

html > body div.dokuwiki input.button, html > body div.dokuwiki button.button {
    background: #f2f2f2 url(/caseaces/index_files/lib/tpl/r7throot1/images/buttonshadow.png) repeat-x bottom;
} * html div.dokuwiki input.button, * html div.dokuwiki button.button {
    height: 1.8em;
}

div.dokuwiki div.secedit input.button {
    border: 1px solid #c8c8c8;
    color: #000;
    background-color: #f2f2f2;
    vertical-align: middle;
    text-decoration: none;
    margin: 0;
    padding: 0;
    font-size: 10px;
    cursor: pointer;
    float: right;
    display: inline;
}

div.dokuwiki div.secedit input.button:hover {
    border: 1px solid #61a0ff;
    background-color: #c2daff;
}

div.dokuwiki div.pagenav {
    margin: 1em 0 0 0;
}

div.dokuwiki div.pagenav-prev {
    text-align: right;
    float: left;
    width: 49%
}

div.dokuwiki div.pagenav-next {
    text-align: left;
    float: right;
    width: 49%
}

div.dokuwiki a:link, div.dokuwiki a:visited {
    color: #003f9e;
    text-decoration: none;
}

div.dokuwiki a:hover, div.dokuwiki a:active {
    color: #003f9e;
    text-decoration: underline;
}

div.dokuwiki h1 a, div.dokuwiki h2 a, div.dokuwiki h3 a, div.dokuwiki h4 a, div.dokuwiki h5 a, div.dokuwiki a.nolink {
    color: #000 !important;
    text-decoration: none !important;
}

div.dokuwiki a.urlextern {
    background: transparent url(/caseaces/index_files/lib/tpl/r7throot1/images/link_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

div.dokuwiki a.windows {
    background: transparent url(/caseaces/index_files/lib/tpl/r7throot1/images/windows.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

div.dokuwiki a.interwiki {
}

div.dokuwiki a.media {
}

div.dokuwiki a.urlextern:link, div.dokuwiki a.windows:link, div.dokuwiki a.interwiki:link {
}

div.dokuwiki a.urlextern:visited, div.dokuwiki a.windows:visited, div.dokuwiki a.interwiki:visited {
}

div.dokuwiki a.urlextern:hover, div.dokuwiki a.urlextern:active, div.dokuwiki a.windows:hover, div.dokuwiki a.windows:active, div.dokuwiki a.interwiki:hover, div.dokuwiki a.interwiki:active {
}

div.dokuwiki a.mail {
    background: transparent url(/caseaces/index_files/lib/tpl/r7throot1/images/mail_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

div.dokuwiki a.wikilink1 {
    color: #106d93 !important;
}

div.dokuwiki a.wikilink2 {
    color: #931054 !important;
}

div.dokuwiki div.preview {
    background-color: #f2f2f2;
    margin: 0 0 0 2em;
    padding: 4px;
    border: 1px dashed #6f6f6f;
}

div.dokuwiki div.breadcrumbs {
    background-color: #f2f2f2;
    color: #6f6f6f;
    font-size: 110%;
    padding: 0 0 0 4px;
    padding-top: 5px;
}

div.dokuwiki span.user {
    color: #c8c8c8;
    font-size: 90%;
}

div.dokuwiki li.minor {
    color: #6f6f6f;
    font-style: italic;
}

div.dokuwiki img.media {
    margin: 3px;
}

div.dokuwiki img.medialeft {
    border: 0;
    float: left;
    margin: 0 1.5em 0 0;
}

div.dokuwiki img.mediaright {
    border: 0;
    float: right;
    margin: 0 0 0 1.5em;
}

div.dokuwiki img.mediacenter {
    border: 0;
    display: block;
    margin: 0 auto;
}

div.dokuwiki img.middle {
    vertical-align: middle;
}

div.dokuwiki acronym {
    cursor: help;
    border-bottom: 1px dotted #c8c8c8;
}

div.dokuwiki h1, div.dokuwiki h2, div.dokuwiki h3, div.dokuwiki h4, div.dokuwiki h5 {
    color: #000;
    background-color: inherit;
    font-size: 100%;
    font-weight: normal;
    margin: 0 0 1em 0;
    padding: 0.5em 0 0 0;
    border-bottom: 1px solid #61a0ff;
    clear: left;
}

div.dokuwiki h1 {
    font-size: 150%;
    font-weight: bold;
}

div.dokuwiki h2 {
    font-size: 140%;
}

div.dokuwiki h3 {
    font-size: 120%;
    border-bottom: none;
    font-weight: bold;
}

div.dokuwiki h4 {
    font-size: 110%;
    border-bottom: none;
    font-weight: bold;
}

div.dokuwiki h5 {
    font-size: 100%;
    border-bottom: none;
    font-weight: bold;
}

div.dokuwiki div.sidebar h1 {
    clear: none;
    font-size: 120%;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    text-align: center;
    margin-bottom: 5px;
}

div.dokuwiki div.sidebar h2 {
    clear: none;
    font-size: 120%;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    text-align: center;
    margin-bottom: 5px;
}

div.dokuwiki div.sidebar h3 {
    clear: none;
    margin-bottom: 2px;
}

div.dokuwiki div.sidebar h4 {
    clear: none;
    margin-bottom: 2px;
}

div.dokuwiki div.sidebar h5 {
    clear: none;
    margin-bottom: 2px;
}

div.dokuwiki div.sidebar ul {
    padding-left: 0px;
    margin-left: 0px
}

div.dokuwiki div.sidebar ul li {
    list-style: none;
    background: url(/caseaces/index_files/lib/tpl/r7throot1/images/li.gif) no-repeat 1px 1px;
    padding-left: 15px;
    padding-bottom: 5px;
}

div.dokuwiki div.sidebar ul li a {
    color: #106d93
}

div.dokuwiki div.level1 {
}

div.dokuwiki div.level2 {
}

div.dokuwiki div.level3 {
}

div.dokuwiki div.level4 {
}

div.dokuwiki div.level5 {
}

div.dokuwiki ul {
    line-height: 1.5em;
    list-style-type: square;
    list-style-image: none;
    margin: 0 0 0.5em 1.5em;
    color: #003f9e;
}

div.dokuwiki ol {
    line-height: 1.5em;
    list-style-image: none;
    margin: 0 0 0.5em 1.5em;
    color: #003f9e;
    font-weight: bold;
}

div.dokuwiki .li {
    color: #000;
    font-weight: normal;
}

div.dokuwiki ol {
    list-style-type: decimal
}

div.dokuwiki ol ol {
    list-style-type: upper-roman
}

div.dokuwiki ol ol ol {
    list-style-type: lower-alpha
}

div.dokuwiki ol ol ol ol {
    list-style-type: lower-greek
}

div.dokuwiki li.open {
    list-style-image: url(/caseaces/index_files/lib/tpl/r7throot1/images/open_blue.gif);
}

div.dokuwiki li.closed {
    list-style-image: url(/caseaces/index_files/lib/tpl/r7throot1/images/closed_blue.gif);
}

div.dokuwiki blockquote {
    border: 1px solid #c8c8c8;
    background-color: #f2f2f2;
    line-height: 1.2em;
    font-size: 95%;
    padding: 0.5em;
    opacity: 0.9;
}

div.dokuwiki pre {
    font-size: 9px;
    line-height: 1.2em;
    padding: 0.5em;
    border: 1px dashed #8cacbb;
    color: #000;
    overflow: auto;
}

div.dokuwiki pre.pre {
    background-color: #c6d3da;
}

div.dokuwiki pre.code {
    background-color: #f7f9fa;
}

div.dokuwiki code {
    font-size: 110%;
}

div.dokuwiki pre.file {
    background-color: #c6d3da;
}

div.dokuwiki table.inline {
    background-color: #fff;
    line-height: 1.2em;
    font-size: 95%;
    border-spacing: 0px;
    border-collapse: collapse;
}

div.dokuwiki table.inline th {
    padding: 3px;
    border: 1px solid #61a0ff;
    background-color: #d9e8ff;
}

div.dokuwiki table.inline td {
    padding: 3px;
    border: 1px solid #61a0ff;
}

div.dokuwiki div.toc {
    margin: 1.2em 0 0 2em;
    float: right;
    width: 200px;
    font-size: 80%;
    clear: both;
}

div.dokuwiki div.tocheader {
    border: 1px solid #61a0ff;
    background-color: #d9e8ff;
    text-align: left;
    font-weight: bold;
    padding: 3px;
    margin-bottom: 2px;
}

div.dokuwiki div.tocheader img {
    width: 0.8em;
    height: 0.8em;
    float: right;
    margin: 0.6em 3px 0 0;
    cursor: pointer;
}

div.dokuwiki #toc__inside {
    border: 1px solid #61a0ff;
    background-color: #fff;
    text-align: left;
    padding: 0.5em 0 0.7em 0;
}

div.dokuwiki ul.toc {
    list-style-type: none;
    list-style-image: none;
    line-height: 1.2em;
    padding-left: 1em;
    margin: 0;
}

div.dokuwiki ul.toc li {
    background: transparent url(/caseaces/index_files/lib/tpl/r7throot1/images/tocdot2_blue.gif) 0 0.6em no-repeat;
    padding-left: 0.5em;
}

div.dokuwiki ul.toc li.clear {
    background-image: none;
    padding-left: 0.5em;
}

div.dokuwiki a.toc:link, div.dokuwiki a.toc:visited {
    color: #003f9e;
}

div.dokuwiki a.toc:hover, div.dokuwiki a.toc:active {
    color: #000;
}

div.dokuwiki table.diff {
    background-color: #fff;
    width: 100%;
}

div.dokuwiki td.diff-blockheader {
    font-weight: bold;
}

div.dokuwiki table.diff th {
    border-bottom: 1px solid #61a0ff;
    font-size: 120%;
    width: 50%;
    font-weight: normal;
    text-align: left;
}

div.dokuwiki table.diff td {
    font-family: monospace;
    font-size: 100%;
}

div.dokuwiki td.diff-addedline {
    background-color: #dfd;
}

div.dokuwiki td.diff-deletedline {
    background-color: #ffb;
}

div.dokuwiki td.diff-context {
    background-color: #f2f2f2;
}

div.dokuwiki span.diffchange {
    color: red;
}

div.dokuwiki div.footnotes {
    clear: both;
    border-top: 1px solid #61a0ff;
    padding-left: 1em;
    margin: 1em 0;
}

div.dokuwiki div.fn {
    font-size: 90%;
    line-height: 1.2em;
}

div.dokuwiki a.fn_top {
    vertical-align: super;
    font-size: 70%;
    line-height: 1em;
}

div.dokuwiki a.fn_bot {
    vertical-align: super;
    font-size: 70%;
    font-weight: bold;
}

div.insitu-footnote {
    font-size: 80%;
    line-height: 1.2em;
    border: 1px solid #61a0ff;
    background-color: #c2daff;
    text-align: left;
    padding: 4px;
    max-width: 40%;
} * html .insitu-footnote pre.code, * html .insitu-footnote pre.file {
    padding-bottom: 18px;
}

div.dokuwiki input#qsearch__in {
    width: 95%;
}

div.dokuwiki .search_result {
    margin-bottom: o .5em;
    padding: 0 1em 0 3em;
}

div.dokuwiki .search_snippet {
    color: #c8c8c8;
    font-size: 90%;
    margin-left: 2em;
}

div.dokuwiki .search_sep {
    color: #000;
}

div.dokuwiki .search_hit {
    color: #000;
    background-color: #ffdb9e;
}

div.dokuwiki div.search_quickresult {
    margin: 0 0 1.5em 3em;
    padding: 0 1em 1em 0;
    border-bottom: 1px dashed #61a0ff;
}

div.dokuwiki div.search_quickresult h3 {
    margin: 0 0 1em 0;
    font-size: 1em;
    font-weight: bold;
}

div.dokuwiki ul.search_quickhits {
    margin: 0 0 0.5em 1em;
}

div.dokuwiki ul.search_quickhits li {
    margin: 0 1em 0 1em;
    float: left;
    width: 30%;
}#config__manager fieldset td.value {
    width: 65%;
}#config__manager td input.edit {
    width: 95%;
}

div.dokuwiki div.ajax_qsearch {
    position: absolute;
    right: 288px;
    width: 231px;
    opacity: 0.9;
    display: none;
    font-size: 80%;
    line-height: 1.2em;
    border: 1px solid #61a0ff;
    background-color: #c2daff;
    text-align: left;
    padding: 0.5em;
}

button.toolbutton {
    background-color: #f2f2f2;
    padding: 0px;
    margin: 0 1px 0 0;
    border: 1px solid #61a0ff;
    cursor: pointer;
}

button.toolbutton:hover {
    background-color: #c2daff;
    border: 1px solid #61a0ff;
}

html > body button.toolbutton {
    background: #f2f2f2 url(/caseaces/index_files/lib/tpl/r7throot1/images/buttonshadow.png) repeat-x bottom;
}

div.picker {
    width: 286px;
    border: 1px solid #61a0ff;
    background-color: #d9e8ff;
}

button.pickerbutton {
    padding: 1px 0;
    margin: 0 1px 1px 0;
    border: 1px solid #d9e8ff;
    background-color: transparent;
    font-size: 90%;
    cursor: pointer;
}

button.pickerbutton:hover {
    border: 1px solid #61a0ff;
    background-color: #c2daff;
}

div.dokuwiki a.spell_error {
    color: #f00;
    text-decoration: underline;
}

div.dokuwiki div#spell__suggest {
    background-color: #fff;
    padding: 2px;
    border: 1px solid #000;
    font-size: 80%;
    display: none;
}

div.dokuwiki div#spell__result {
    border: 1px solid #61a0ff;
    color: #000;
    font-size: 110%;
    padding: 3px;
    background-color: #c2daff;
    display: none;
}

div.dokuwiki span.spell_noerr {
    color: #093;
}

div.dokuwiki span.spell_wait {
    color: #06c;
}#media__manager {
    height: 100%;
    overflow: hidden;
    margin-top: 0;
}#media__left {
    width: 30%;
    background-color: #d9e8ff;
    height: 100%;
    overflow: auto;
    position: absolute;
    left: 0;
}#media__right {
    width: 70%;
    background-color: #d9e8ff;
    border-left: solid 1px #61a0ff;
    height: 100%;
    overflow: auto;
    position: absolute;
    right: 0;
}#media__manager h1 {
    margin: 0;
    padding: 0 0 0 0.5em;
    margin-bottom: 0.5em;
}#media__tree img {
    float: left;
    padding: 0.5em 0.3em 0 0;
}#media__tree ul {
    list-style-type: none;
    list-style-image: none;
}#media__tree li {
    clear: left;
    list-style-type: none;
    list-style-image: none;
} * html #media__tree li {
    border: 1px solid #fff;
}#media__opts {
    padding-left: 1em;
    margin-bottom: 0.5em;
}#media__opts input {
    float: left;
    position: absolute;
} * html #media__opts input {
    position: static;
}#media__opts label {
    display: block;
    float: left;
    margin-left: 30px;
} * html #media__opts label {
    margin-left: 10px;
}#media__opts br {
    clear: left;
}#media__content img.load {
    margin: 1em auto;
}#media__content #scroll__here {
    border: 1px dashed #61a0ff;
}#media__content .odd {
    background-color: #c2daff;
    padding: 0.5em;
}#media__content .even {
    padding: 0.5em;
}#media__content a.mediafile {
    margin-right: 1.5em;
    font-weight: bold;
}#media__content div.detail {
    padding: 0.3em 0 0.3em 2em;
}#media__content div.detail div.thumb {
    float: left;
    width: 130px;
    text-align: center;
    margin-right: 0.4em;
}#media__content img.btn {
    vertical-align: text-bottom;
}#media__content div.example {
    color: #6f6f6f;
    margin-left: 1em;
}#media__content div.upload {
    font-size: 90%;
    padding: 0 0.5em 0.5em 0.5em;
}#media__content form.upload {
    display: block;
    border-bottom: solid 1px #61a0ff;
    padding: 0 0.5em 1em 0.5em;
}#media__content form.upload fieldset {
    padding: 0;
    margin: 0;
    border: none;
    width: auto;
}#media__content form.upload p {
    clear: left;
    text-align: left;
    padding: 0.25em 0;
    margin: 0;
    line-height: 1.0em;
}#media__content form.upload label {
    float: left;
    width: 30%;
}#media__content form.upload label.check {
    float: none;
    width: auto;
}#media__content form.upload input.check {
    margin-left: 30%;
}#media__content form.meta {
    display: block;
    padding: 0 0 1em 0;
}#media__content form.meta label {
    display: block;
    width: 25%;
    float: left;
    font-weight: bold;
    margin-left: 1em;
    clear: left;
}#media__content form.meta .edit {
    font: 100% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    float: left;
    width: 70%;
    padding-right: 0;
    padding-left: 0.2em;
    margin: 2px;
}#media__content form.meta textarea.edit {
    height: 8em;
}#media__content form.meta div.metafield {
    clear: left;
}#media__content form.meta div.buttons {
    clear: left;
    margin-left: 20%;
    padding-left: 1em;
}#image__detail {
    padding-left: 1em;
    background-color: #fff;
    margin-top: 0;
}

div.dokuwiki div.img_big {
    float: left;
    padding-right: 1em;
    background-color: #fff;
}

div.dokuwiki div.img_detail {
    float: left;
    background-color: #fff;
}

div.dokuwiki dl.img_tags dt {
    font-weight: bold;
    background-color: #d9e8ff;
    padding-left: 0.5em;
    margin-top: 0.2em;
}

div.dokuwiki dl.img_tags dd {
    padding-left: 0.5em;
    margin-left: 1em;
}

div.dokuwiki div.imagemeta {
    color: #6f6f6f;
    font-size: 70%;
    line-height: 95%;
}

div.dokuwiki div.imagemeta img.thumb {
    float: left;
    margin-right: 0.1em;
}